Mailinglist Archive: opensuse-packaging (104 mails)

< Previous Next >
[opensuse-packaging] BuildRequires GCC7 for SLES12
  • From: Darin Perusich <darin@xxxxxxxxxx>
  • Date: Thu, 23 Aug 2018 15:13:04 -0400
  • Message-id: <CADaviKtn=1Pc=K_nMbmBS+B8wBVkH3LBUW0x9VG2wNbhMuXtnA@mail.gmail.com>
Hi All,

How do I go about making GCC7 available for SLES12 in OBS? Outside OBS
I just add the Toolchain repo, but it doesn't appear to be
available.The application I'm trying to package requires c++17, hence
the need.

Thanks!

--
Later,
Darin
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups